Änderung eines Plugins

Darkwood.Design

Willkommen in der Familie!

Ab sofort werden alle Atrox Development Plugins von Darkwood.Design übernommen und weiterentwickelt.

Was das genau bedeutet lest ihr hier:

  • Guten Tag!

    Ich habe vor 1-2 Wochen das Gameserver Shop Plugin für € 49,99 gekauft, da es um € 5,00 günstiger als das andere ist. Ich nutze WoltLab erst seit ein paar Wochen und bin dementsprechend relativ neu zu diesem System.


    Erst nach Kauf fiel mir auf, dass das Plugin mit meiner Seite inkompatibel ist. Die freundliche WoltLab Community erklärte mir im Forum von WoltLab, dass die Version um € 54,99 kompatibel mit meinem Forum (http://forum.krapcon.net/) wäre.


    Ich bitte Sie, ein Upgrade der Versionen durchzuführen - ich wäre bereit die € 5,00 auch aufzuzahlen.


    Mit freundlichen Grüßen,
    Melonenbubi